Subject: RE: checking in
From: "Dooley, Ryan" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 29 May 2007 13:44:11 -0400

I had a note to give you a call mid-week, so thank you for the update.
Talk to you soon.

Ryan 

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Tuesday, May 29, 2007 1:44 PM
To: Dooley, Ryan
Subject: checking in

Hey Ryan.

I didn't want you to think that I forgot about you.  The truth is I am
still waiting on final drafts of the changes they are making.  Hopefully
I will hear something soon.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]